<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-23.3900</MDI>
      <MDI key="STATISTICS_MAXIMUM">17.3300</MDI>
      <MDI key="STATISTICS_MEAN">-.1728</MDI>
      <MDI key="STATISTICS_STDDEV">5.8193</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
